<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 2월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 2월 5일 게시됨 | 2018년 4월 30일 업데이트됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을 자세히 다룹니다. Google 기기의 경우
2018-02-05 보안 패치 수준 이상에서
이 게시판에 언급된 모든 문제와 <a href="/security/bulletin/2018-02-01">2018년
2월 Android 보안 게시판</a>의 모든 문제를 해결했습니다. 기기의 보안 패치 수준을
확인하는 방법은 <a href="https://support.google.com/pixelphone/answer/4457705">Android
버전 확인 및 업데이트</a>를 참조하세요.</p>
<p>
지원되는 모든 Google 기기는 2018-02-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/nexus/images">Google
개발자 사이트</a>
에 있습니다.
</p>
<h2 id="announcements">공지사항</h2>
<p><a href="/security/bulletin/2018-02-01">2018년 2월 Android 보안 게시판</a>에 설명된
보안 취약성 외에도 Pixel 및 Nexus 기기에는
아래 설명되어 있는 보안 취약성과 관련된
패치도 포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해
알림이 전송되었으며, 파트너는 이러한 패치를 기기 업데이트의 일부로 포함하도록
선택할 수 있습니다.</p>

<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="https://source.android.com/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한
경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13239</td>
    <td>A-66244132<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-13240</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5025791ac6d1538224e19189397de8d71dcb1a12">
   A-68694819</a>
   </td>
    <td>ID</td>
    <td>보통</td>
    <td>8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13241</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/158af2ed6d9d03ff24fe1d12ea6eb6a7bbcce383">
   A-69065651</a>
   </td>
    <td>ID</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13229</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/sonivox/+/f3decaa147faaf090a23b65239658a6749a4e80c">
    A-68160703</a></td>
    <td>RCE</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>RCE</td>
    <td>심각</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13235</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/28e9a544ef076b5cadb30066b2e283017ad9e3b3">
    A-68342866</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13242</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Settings/+/26e2b2456a444777de114f728c4dc2af88c2fb03">
   A-62672248</a>
   [<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/7ed7d00e6028234088b58bf6d6d9362a5effece1">2</a>]
   </td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13243</td>
    <td>A-38258991<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13244</td>
    <td>A-62678986<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>이젤</td>
  </tr>
  <tr>
    <td>CVE-2017-13245</td>
    <td>A-64315347<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-1000405</td>
    <td>A-69934280<br />
        <a href="https://github.com/torvalds/linux/commit/a8f97366452ed491d13cf1e44241bc0b5740b1f0">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>페이지 관리</td>
  </tr>
  <tr>
    <td>CVE-2017-13246</td>
    <td>A-36279469<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>네트워크 드라이버</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-15817</td>
    <td>A-68992394<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=8ba78e506e5002cdae525dd544dbf1df0ccce1ef">
QC-CR#2076603</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=fe43c2b64ac81199de17efc258e95546cb0546f1">2</a>]</td>
    <td>RCE</td>
    <td>심각</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15859</td>
    <td>A-65468985<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=88dcc44ea8fbe158d1dee3ea197e47794bf4449d">
QC-CR#2059715</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>qcacld-2.0</td>
  </tr>
  <tr>
    <td>CVE-2017-17769</td>
    <td>A-65172622<a href="#asterisk">*</a><br />
        QC-CR#2110256</td>
    <td>ID</td>
    <td>보통</td>
    <td>qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-9723</td>
    <td>A-68992479<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e83ebd2098009b0d336ffab11e00f739902bd5d9">
QC-CR#2007828</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>synaptics_dsx_htc 터치스크린 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-14881</td>
    <td>A-68992478<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=81ea9c34f575422a78015535c619500c34b8a69c">
QC-CR#2087492</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=1e14c7342bbb55f4ff761cf8cb7374750620c903">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IPA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-14877</td>
    <td>A-68992473<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=ca395c15c49cf6463a39d197b6a9331d183d94cb">
QC-CR#2057803</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=c2fd287bf16dc5e9f98145ba91083bdc56dfc01f">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IPA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15826</td>
    <td>A-68992471<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=5ac3e9d038a7ee7edf77dde2dffae6f8ba528848">
QC-CR#2100085</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=46db8f8292f71d0086140ae90bce5ae8ff161cb1">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MDSS 로테이터</td>
  </tr>
  <tr>
    <td>CVE-2017-14876</td>
    <td>A-68992468<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=f26dbd9d9491333766ba383044064b1304127ac0">
QC-CR#2054041</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>MSM camera_v2 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-14892</td>
    <td>A-68992455<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a3bed71777c133cfec78b5140877c6ba109961a0">
QC-CR#2096407</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-17766</td>
    <td>A-68992448<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=a37d8a78f5bd0e9a2c91de46721a6d80bd229a43">
QC-CR#2115366</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-15823</td>
    <td>A-68992447<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=49c1ce19c8a4689c33e6e8f17ab77d77fae6ff93">
QC-CR#2115365</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-15852</td>
    <td>A-36730614<a href="#asterisk">*</a><br />
        QC-CR#2028702</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Framebuffer</td>
  </tr>
  <tr>
    <td>CVE-2017-15846</td>
    <td>A-67713103<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9fdbd92ec9196ba3629f68f4c22342aa6eedc960">
QC-CR#2083314</a>
    [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9c18cc5551afc7318f57571611252fa80e1753a0">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-14883</td>
    <td>A-68992426<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=3de34af4e2ca91e1a2260deb380b81620a631c85">
QC-CR#2112832</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>전원</td>
  </tr>
  <tr>
    <td>CVE-2017-11043</td>
    <td>A-68992421<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=befd1f713a72b992ee63970b7e3d1d7a32ba5a01">
QC-CR#2091584</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Wi-Fi</td>
  </tr>
  <tr>
    <td>CVE-2017-14875</td>
    <td>A-68992465<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=755261330733bb2440907a8407ed691c99451ddc">
QC-CR#2042147</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-14891</td>
    <td>A-68992453<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=736667bf08b03fdca824e88b901c2dbdd6703a0c">
QC-CR#2096006</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>KGSL</td>
  </tr>
  <tr>
    <td>CVE-2017-17771</td>
    <td>A-38196031<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=a452045792bc09548b4e1b940aa8adfed822b51c">
QC-CR#2003798</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11087</td>
    <td>A-34735194<a href="#asterisk">*</a><br />
        QC-CR#2053869</td>
    <td>ID</td>
    <td>보통</td>
    <td>미디어 프레임워크</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">기능 업데이트</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은
기능 문제를 해결하기 위해 포함되었습니다. 표에는 관련 참조,
블루투스나 모바일 데이터 등 영향을 받은 카테고리, 개선 사항, 영향을 받은 기기가
포함되어 있습니다.
</p>

<table>
  <tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
   <th>기기</th>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>UX</td>
   <td>설정 앱의 아이콘이 개선되었습니다.</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-68198663</td>
   <td>블루투스</td>
   <td>일부 헤드셋에서 블루투스 통화 품질이 개선되었습니다.</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68317240</td>
   <td>Wi-Fi</td>
   <td>Wi-Fi 업링크 성능이 개선되었습니다.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69263786</td>
   <td>카메라</td>
   <td>특정 조명 상태에서 카메라 성능이 개선되었습니다.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67844294</td>
   <td>Android Auto</td>
   <td>일부 자동차의 Android Auto 지원 성능이 개선되었습니다.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69349260</td>
   <td>앱 호환성</td>
   <td>바이트 배열에서 RSA 키 파싱이 개선되었습니다.</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-68832228</td>
   <td>전원</td>
   <td>일부 Pixel 2XL 기기의 배터리 성능이 개선되었습니다.</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69797895</td>
   <td>모바일 데이터</td>
   <td>특정 네트워크 환경에 있는 Telus 사용자의 데이터 성능이
개선되었습니다.</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-68368139</td>
   <td>안정성</td>
   <td>특정 상황에서 부팅 후 기기 안정성이 개선되었습니다.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68874871</td>
   <td>오디오</td>
   <td>오디오 출력 전환 시 라우팅이 개선되었습니다.</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-02-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2018-02-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트
일정</a>의
안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 2월 5일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018년 2월 7일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
      <tr>
   <td>1.3</td>
   <td>2018년 4월 2일</td>
   <td>2월 Android 게시판에서 2월 Pixel 게시판으로 CVE-2017-15817 이동함</td>
  </tr>
   <tr>
   <td>1.4</td>
   <td>2018년 4월 30일</td>
   <td>CVE-2017-15852를 CR 2046770에서 CR 2028702로 업데이트함</td>
  </tr>
</tbody></table>

</body></html>